#include "HardwareInfo.c"
#include <GetCalendar.h>
#include <SetLCD1Char.h>
#include <SetLCD3Char.h>
#include <SetCentiS.h>

int main(void)
{
    unsigned char butA = 0;
    unsigned char butB = 0;
    unsigned char butC = 0;
    unsigned char butD = 0;
    while (1)
    {
        butA = GetCalendar(_CALENDAR_1_, 38);
        SetLCD1Char(1, 'A');
        SetLCD3Char(3, butA);
        butB = GetCalendar(_CALENDAR_1_, 39);
        SetLCD1Char(5, 'B');
        SetLCD3Char(7, butB);
        butC = GetCalendar(_CALENDAR_1_, 40);
        SetLCD1Char(9, 'C');
        SetLCD3Char(11, butC);
        butD = GetCalendar(_CALENDAR_1_, 41);
        SetLCD1Char(13, 'D');
        SetLCD3Char(15, butD);
        SetCentiS(2);
    }
    return 1;
}

